<resources>

    <string name="app_name">CleanMachine</string>
    <string name="action_settings">Settings</string>

    <string name="net_error">网络不给力</string>
    <string name="title">清洗机器人</string>
    <string name="text0">按钮1</string>
    <string name="text1">测试邮件接口</string>
    <string name="text2">getOrderStatus</string>
    <string name="start_time">开始时间</string>
    <string name="end_start">结束时间</string>
    <string name="hours">小时</string>
    <string name="day">日</string>
    <string name="month">月</string>
    <string name="year">年</string>
    <string name="screening">筛选</string>
    <string name="Input_time">请输入时间和日期</string>
    <string name="show_material">查看物料</string>
    <string name="debug">调试页</string>
    <string name="alarm_record">报警记录</string>
    <string name="general_parameter">通用参数</string>
    <string name="advance_parameter">进阶参数</string>
    <string name="network_selection">网络选择</string>
    <string name="bright">亮度</string>
    <string name="volume">音量</string>
    <string name="modify">确认修改</string>
    <string name="contact">机器联系人</string>
    <string name="contact1">联系人</string>
    <string name="black">返回客户端</string>
    <string name="input_confirm_password">请输入确认密码</string>
    <string name="input_new_password">请输入新密码</string>
    <string name="input_older_password">请输入旧密码</string>
    <string name="older_password">旧密码:</string>
    <string name="confirm_password">确认密码:</string>
    <string name="new_password">新密码:</string>
    <string name="environmental_comfort_index">环境舒适指数</string>
    <string name="humidity">湿度</string>
    <string name="temperature">温度</string>
    <string name="environmental_testing">环境检测</string>
    <string name="regular_cleaning">定时清洗</string>
    <string name="start_cleaning">开始清洗</string>
    <string name="cleaning_method">清洗方式</string>
    <string name="traffic_was">人流量</string>
    <string name="update">更新</string>
    <string name="flow_people_today">今日人流量</string>
    <string name="temperature_humidity">温湿度</string>
    <string name="a">个</string>
    <string name="complete">已处理</string>
    <string name="enter_password">请输入密码</string>
    <string name="input_use_name">请输入用户名</string>
    <string name="fault_today">今日故障</string>
    <string name="vsersion">版本号 1.0.0</string>
    <string name="is_update">检查更新</string>
    <string name="connect_server">连接服务器</string>
    <string name="time">时间</string>
    <string name="error_events">错误事件</string>
    <string name="note">备注</string>
    <string name="total_cleaning_times_today">今日总清洗次数</string>
    <string name="random_cleaning_times_today">今日随机清洗次数</string>
    <string name="regular_cleaning_times_today">今日定时清洗次数</string>
    <string name="contact_phone_number">联系电话</string>
    <string name="enter_contact_number">请输入联系电话</string>
    <string name="untreated">未处理</string>
    <string name="managemen_system">连接管理系统</string>
    <string name="server_id">请输入管理系统id</string>

    <string name="warring_msg">报警提示</string>
    <string name="warring_content">机器故障：请联系机身维护</string>
    <string name="warring_content1">机器故障：请联系机身维护人员电话：</string>

    <string name="wendu">柜内温度</string>
    <string name="shidu">柜内湿度</string>
    <string name="lutou">炉头温度</string>
    <string name="zhuansu">炉头转速</string>

    <string name="fancy_1">玫瑰精灵</string>
    <string name="fancy_2">童心未泯</string>
    <string name="fancy_3">五彩缤纷</string>
    <string name="fancy_4">天雪恋舞</string>
    <string name="fancy_5">水中芙蓉</string>
    <string name="fancy_6">烈焰红唇</string>
    <string name="fancy_7">美梦成真</string>
    <string name="fancy_8">一见钟情</string>
    <string name="fancy_9">幽兰爱恋</string>
    <string name="fancy_10">心之守护</string>
    <string name="fancy_11">夏日爱恋</string>
    <string name="fancy_12">冰美人</string>
    <string name="fancy_13">国色天香</string>
    <string name="fancy_14">赤子之心</string>
    <string name="fancy_15">海洋之心</string>
    <string name="fancy_16">水晶之恋</string>
    <string name="fancy_17">彩色精灵</string>
    <string name="fancy_18">小棉袄</string>

    <string name="pay_choose">选择支付方式</string>
    <string name="welcome">欢迎！</string>

    <string name="user_login">用户登录</string>
    <string name="hint_account">请输入账号</string>
    <string name="hint_pas">请输入密码</string>
    <string name="login">登录</string>
    <string name="back_to_user">返回用户端</string>

    <string name="system_setting">系统设置</string>
    <string name="check_update">检查更新</string>
    <string name="change_price">商品调价</string>
    <string name="reset_pass">重置密码</string>
    <string name="language_setting">语言设置</string>
    <string name="pay_type">支付方式</string>
    <string name="data_statistics">数据统计</string>
    <string name="other">其他</string>
    <string name="parameter_adjustment">参数调整</string>
    <string name="check_thing">查看物料</string>
    <string name="ad_man">广告管理</string>
    <string name="check_in">维护人员签到</string>
    <string name="maintain_state_upload">维护情况上报</string>
    <string name="connected_server">已连接管理系统</string>
    <string name="server_name">aaa1234567bb</string>
    <string name="disconnect_server">脱离系统</string>

    <string name="confirm_reminder">确认提醒</string>
    <string name="confirm_content">是否确定申请脱离系统？</string>
    <string name="guang_ji">开/关机提示</string>
    <string name="guang_ji1">是否立即开/关机？</string>
    <string name="guan_ji_now">立即关机</string>
    <string name="open_now">立即开机</string>
    <string name="confirm">确定</string>
    <string name="cancel">取消</string>

    <string name="apply_connect">申请远程连接系统</string>
    <string name="apply_now">立即申请</string>

    <string name="net_choose">网络选择</string>
    <string name="net_4g">4G</string>
    <string name="net_wifi">WIFI</string>
    <string name="screen_light">屏幕亮度</string>
    <string name="vioce">系统音量</string>
    <string name="robot_contacts">机器联系人 </string>
    <string name="contacts">联系人</string>
    <string name="way_contacts">联系方式</string>
    <string name="update_success">更新成功</string>

    <string name="old_pas">旧密码:</string>
    <string name="new_pas">新密码:</string>
    <string name="confirm_pas">确认密码:</string>
    <string name="old_pas_hint">请输入旧密码</string>
    <string name="new_pas_hint">请输入新密码</string>
    <string name="confirm_pas_hint">请输入确认密码</string>
    <string name="confirm_revision">确认修改</string>
    <string name="modified_success">修改成功</string>
    <string name="modified_failed">修改失败</string>


    <string name="par_dianji">电机参数</string>
    <string name="par_currency">通用参数</string>
    <string name="par_advanced">进阶参数</string>
    <string name="compensate_origin">原点位置补偿</string>
    <string name="compensate_man_take">人取位置补偿</string>
    <string name="compensate_shutdown">关机位置补偿</string>
    <string name="hint_compensate">请输入参数</string>
    <string name="x">x</string>
    <string name="y">y</string>
    <string name="z">z</string>

    <string name="parameter_1">蜂鸣器报警间隔时间</string>
    <string name="parameter_2">报警灯闪烁间隔时间</string>
    <string name="parameter_3">炉头工作温度</string>
    <string name="parameter_4">炉头低速</string>
    <string name="parameter_5">炉头中速</string>
    <string name="parameter_6">炉头高速</string>
    <string name="parameter_7">炉头N秒后进入低功耗</string>
    <string name="parameter_8">炉头进入低功耗温度</string>
    <string name="parameter_9">炉头进入待机时间</string>
    <string name="parameter_10">水泵开启时间</string>
    <string name="parameter_11">风机吹气时间</string>
    <string name="parameter_12">手动门关闭等待时间</string>
    <string name="parameter_13">第N次循环后自复位</string>
    <string name="parameter_14">加湿器回差调节</string>
    <string name="parameter_15">炉头N秒后进入待机</string>
    <string name="parameter_16">炉头进入待机温度</string>
    <string name="parameter_17">下糖粗细系数</string>
    <string name="parameter_18">循环风机启动温度</string>
    <string name="parameter_19">白糖剩余百分比参数</string>
    <string name="parameter_20">红糖剩余百分比参数</string>
    <string name="parameter_21">黄糖剩余百分比参数</string>
    <string name="parameter_22">蓝糖剩余百分比参数</string>
    <string name="parameter_23">清水剩余百分比参数</string>
    <string name="parameter_24">废水满百分比参数</string>
    <string name="parameter_25">关机炉头清洗次数</string>
    <string name="parameter_26">低温环境设定（炉头升柜温）</string>
    <string name="parameter_27">高温环境设定（外循环风机）</string>
    <string name="parameter_28">炉头清洗次数（炉头升柜温）</string>
    <string name="parameter_29">炉头喷水时间（炉头升柜温）</string>
    <string name="parameter_30">低温环境回差（炉头升柜温）</string>
    <string name="parameter_31">基准温度</string>
    <string name="parameter_32">基准系数</string>
    <string name="parameter_33">基准湿度</string>
    <string name="parameter_34">柜内允许做糖温度误差</string>
    <string name="parameter_35">柜内允许做糖湿度误差</string>

    <string name="chinese">中文</string>
    <string name="english">English</string>
    <string name="reset">确定修改</string>

    <string name="pay_no">无需支付</string>
    <string name="pay_online">线上支付</string>
    <string name="pay_offline">硬币支付</string>
    <string name="pay_offline_2">纸币支付</string>
    <string name="pay_offline_3">混合支付</string>
    <string name="pay_onoff">线上/线下支付</string>

    <string name="error_door_hand">手动门异常</string>
    <string name="error_door_auto">自动门异常</string>
    <string name="error_humidifier">加湿器异常</string>
    <string name="error_fan_sugar">送糖风机异常</string>
    <string name="error_fan_loop">循环风机异常</string>
    <string name="error_fan_exhaust">排风风机异常</string>
    <string name="error_coin">投币异常</string>
    <string name="error_screen">触摸屏异常</string>
    <string name="error_power">电源异常</string>
    <string name="error_qrcode">扫码支付异常</string>
    <string name="error_machine_hand">机械手异常</string>
    <string name="error_stick">No.16 插棍异常</string>
    <string name="error_furnace_head">炉头异常</string>

    <string name="error_plc">PLC故障</string>
    <string name="error_type">故障类型</string>
    <string name="error_detail">故障详情</string>
    <string name="operate">操作</string>
    <string name="upload_now">立即上报</string>

    <string name="door_hand_1">无法锁到底</string>
    <string name="door_hand_2">上下滑动不顺畅</string>
    <string name="door_hand_3">磁吸锁损坏</string>
    <string name="door_hand_4">线接头松动，导致不通电</string>

    <string name="door_auto_1">推杆损坏</string>
    <string name="door_auto_2">继电器损坏</string>
    <string name="door_auto_3">气缸线接头松动</string>

    <string name="humidifier_1">加湿器漏水</string>
    <string name="humidifier_2">水泵损坏，无法抽水</string>
    <string name="humidifier_3">雾化器损坏</string>
    <string name="humidifier_4">水位器损坏</string>
    <string name="humidifier_5">控制加湿器的继电器损坏</string>

    <string name="fan_sugar_1">风机压力不足</string>
    <string name="fan_sugar_2">风机损坏</string>
    <string name="fan_sugar_3">风机线接头松动</string>
    <string name="fan_sugar_4">控制风机的继电器损坏</string>

    <string name="furnace_head_1">炉头盖堵塞</string>
    <string name="furnace_head_2">炉头盖变形，更换新炉头盖</string>
    <string name="furnace_head_3">发热线圈烧坏</string>
    <string name="furnace_head_4">送糖不锈钢管磨穿</string>
    <string name="furnace_head_5">炉头轴承损坏</string>
    <string name="furnace_head_6">炉头卡死</string>
    <string name="furnace_head_7">碳刷磨损</string>
    <string name="furnace_head_8">炉头电机损坏</string>
    <string name="furnace_head_9">炉头电机接头接触不良</string>
    <string name="furnace_head_10">转速探头坏了/接头接触不良</string>
    <string name="furnace_head_11">热电偶线接触不良</string>

    <string name="machine_hand_1">传感器损坏</string>
    <string name="machine_hand_2">X轴电机损坏</string>
    <string name="machine_hand_3">Y轴电机损坏</string>
    <string name="machine_hand_4">Z轴电机损坏</string>
    <string name="machine_hand_5">E轴电机损坏</string>
    <string name="machine_hand_6">线接头接触不良</string>
    <string name="machine_hand_7">X轴驱动器损坏</string>
    <string name="machine_hand_8">Y轴驱动器损坏</string>
    <string name="machine_hand_9">Z轴驱动器损坏</string>
    <string name="machine_hand_10">E轴驱动器损坏</string>
    <string name="machine_hand_11">夹具损坏</string>

    <string name="stick_1">搅棍电机损坏</string>
    <string name="stick_2">卡棍</string>
    <string name="stick_3">出棍传感器损坏</string>
    <string name="stick_4">缺棍传感器损坏</string>
    <string name="stick_5">出棍推杆损坏</string>
    <string name="stick_6">推杆接头接触不良</string>
    <string name="stick_7">控制推杆的继电器损坏</string>

    <string name="fan_loop_1">循环风扇损坏</string>
    <string name="fan_loop_2">接头接触不良</string>

    <string name="fan_exhaust_1">接头接触不良</string>
    <string name="fan_exhaust_2">风机损坏</string>

    <string name="coin_1">投币器损坏</string>
    <string name="coin_2">投币器线路接触不良</string>

    <string name="power_1">UPS损坏</string>
    <string name="power_2">24V电源循环</string>
    <string name="power_3">外部电源故障</string>

    <string name="repair">修复</string>
    <string name="not_repaired">未修复</string>
    <string name="none">无</string>

    <string name="signal_x">输入信号</string>
    <string name="signal_y">输出信号</string>
    <string name="address">地址</string>
    <string name="content">内容</string>
    <string name="state">状态</string>
    <string name="undefined">未定义</string>

    <string name="x_pay">投币/支付</string>
    <string name="x_check_lose_step">丢步检测</string>
    <string name="x_check_stove_turn">炉头转动检测</string>
    <string name="x_water_lack">缺清水</string>
    <string name="x_check_stick_lack">缺棍检测</string>
    <string name="x_check_stick_out">出棍检测</string>
    <string name="x_stick_right">插棍到位</string>
    <string name="x_x">X轴限位检测</string>
    <string name="x_y">Y轴限位检测</string>
    <string name="x_z">Z轴限位检测</string>
    <string name="x_air_pump">气泵吹气检测</string>
    <string name="x_signal">市电信号检测</string>
    <!--<string name="x_door_auto">自动门</string>-->
    <!--<string name="x_door_hand"> 手动门</string> -->
    <string name="x_door_auto">关门检测</string>
    <string name="x_door_hand">手动门</string>

    <string name="y_pul_x">X轴PUL</string>
    <string name="y_pul_y">Y轴PUL</string>
    <string name="y_pul_z">Z轴PUL</string>
    <string name="y_pul_e">E轴PUL</string>
    <string name="y_pul_eo">EO轴PUL</string>
    <string name="y_dir_y">Y轴DIR</string>
    <string name="y_dir_z">Z轴DIR</string>
    <string name="y_dir_e">E轴DIR</string>
    <!--<string name="y_auto_door">自动门（门1）"</string>-->
    <!--<string name="y_hand_door">手动门（门2）</string>-->
    <string name="y_auto_door"></string>
    <string name="y_hand_door">取糖门</string>
    <string name="y_blanking_white">下料1电机-白</string>
    <string name="y_blanking_red">下料2电机-红</string>
    <string name="y_blanking_yellow">下料3电机-黄</string>
    <string name="y_blanking_blue">下料4电机-蓝</string>
    <string name="y_air_pump">气泵</string>
    <string name="y_stick_em">搅棍电机</string>
    <string name="y_water_pump">水泵</string>
    <string name="y_heating_mg">电磁加热</string>
    <string name="y_fan_exhaust">排气风扇</string>
    <string name="y_tick_motor">出棍电机</string>
    <!--    <string name="y_tick_motor"></string>-->
    <string name="y_humidifier">加湿器</string>
    <string name="y_fan_dissipate_heat">线圈散热风机</string>

    <!--<string name="door_1">自动门开</string>-->
    <string name="door_1">取糖门开</string>
    <string name="door_2"></string>
    <!--<string name="door_2">手动门开</string>-->
    <string name="blanking_white">下料-白</string>
    <string name="blanking_red">下料-红</string>
    <string name="blanking_yellow">下料-黄</string>
    <string name="blanking_blue">下料-蓝</string>
    <string name="air_pump_start">气泵启动</string>
    <string name="clear">清洗</string>
    <string name="stick_rod">出棍电杆</string>
    <string name="stick_em">搅拌电机</string>
    <!--<string name="stick_rod"></string>-->
    <!--<string name="stick_em"></string>-->
    <string name="humidification">柜内加湿</string>
    <string name="heating">柜内加热</string>
    <string name="heating_start">炉头加热并启动</string>
    <string name="stove_higher">炉头转动高速</string>
    <string name="stove_middle">炉头转动中速</string>
    <string name="stove_lower">炉头转动低速</string>
    <string name="stove_fan">线圈散热风机</string>
    <string name="fan_exhaust">排气风机</string>

    <string name="sugar_white">白糖</string>
    <string name="sugar_red">红糖</string>
    <string name="sugar_yellow">黄糖</string>
    <string name="sugar_blue">蓝糖</string>
    <string name="stick">棍</string>
    <string name="water_clean">清水</string>
    <string name="water_dirty">废水</string>
    <string name="add">添加</string>
    <string name="clean">清除</string>
    <string name="clean_already">已清除</string>
    <string name="add_already">已添加</string>

    <string name="order_statistics">订单统计</string>
    <string name="type_contrast">花式统计</string>

    <string name="order_count">数据统计/订单统计</string>
    <string name="fancy_count">数据统计/花式统计</string>
    <string name="time_start">开始时间</string>
    <string name="time_chose_start">选择开始时间</string>
    <string name="time_end">结束时间</string>
    <string name="time_chose_end">选择结束时间</string>
    <string name="contract">对比</string>
    <string name="unit">单位</string>
    <string name="fancy">花型</string>
    <string name="all">全部</string>
    <string name="screen">筛选</string>
    <string name="hour">小时</string>
    <string name="small">花糖棉花小</string>
    <string name="big">白色棉花大</string>

    <string name="error_thing">错误事件</string>
    <string name="remark">备注</string>

    <string name="scan_now">立即扫码，完成支付</string>
    <string name="please">请在限定时间内投币完毕，否则100秒后自动清零</string>
    <string name="second">秒</string>
    <string name="mei">枚</string>
    <string name="coin_now">立即投币（请勿插入纸币）</string>
    <string name="paper_now">插入纸币（请勿投入硬币）</string>
    <string name="mix_now">立即投币/插入纸币</string>
    <string name="paper_over_tip"> 当次投币金额已超过剩余金额，本机不提供找零，是否继续？</string>
    <string name="cha">还差</string>
    <string name="shengyu">剩余</string>
    <string name="pay_success">支付成功</string>
    <string name="guanbi">后关闭</string>
    <string name="get_sugar1">请在机器正面的左边正中间拉门取走棉花糖</string>
    <string name="get_sugar2">，否则机器人将自动回收并等候下一次制作哦！</string>
    <string name="pay_again">再次购买</string>
    <string name="fuhao">￥</string>
    <string name="sure">确定选择该棉花糖吗？</string>

    <string name="img">图片</string>
    <string name="video">视频</string>
    <string name="type">类型</string>
    <string name="play_time">播放时间</string>
    <string name="create_time">创建时间</string>
    <string name="ad_1">棉花糖宣传广告</string>
    <string name="ad_2">右侧宣传广告</string>
    <string name="choose_1">选择显示</string>
    <string name="choose_2">当前显示</string>
    <string name="ad_content">是否确定选择该广告进行显示</string>

    <string name="get_data">正在获取数据中...</string>
    <string name="get_update">更新成功，正在获取数据...</string>

    <string name="warring_redianoukailu">No.1热电偶开路</string>
    <string name="warring_lutoujiare">No.2炉头加热异常</string>
    <string name="warring_jitinganxia">No.3急停按下</string>
    <string name="warring_lutouzhuangdongyichang">No.4炉头转动异常</string>
    <string name="warring_gunhequegunbaojing">No.5棍盒缺棍</string>
    <string name="warring_gunhechugun">No.6棍盒出棍检测异常</string>
    <string name="warring_beiyong">No.7备用异常</string>
    <string name="warring_qbcqjc">No.8气泵吹气检测异常</string>
    <string name="warring_qshqs">No.9清水盒缺水</string>
    <string name="warring_fsm">No.10废水满警告</string>
    <string name="warring_qbt">No.11缺白糖警告</string>
    <string name="warring_qht">No.12缺红糖警告</string>
    <string name="warring_qhuangt">No.13缺黄糖警告</string>
    <string name="warring_qlt">No.14缺蓝糖警告</string>
    <string name="warring_sbfw">No.15设备复位超时异常</string>
    <string name="warring_wcqg">No.16二次取棍异常</string>

    <string name="warring_gdjc">No.17供电检测异常</string>

    <string name="describe">描述</string>
    <string name="make_failed">制作失败，请联系客服人员电话：</string>
    <string name="make_success">制作完成</string>
    <string name="making">制作中</string>

    <string name="no_price_local">本地没有价格数据，请填入数据更新</string>
    <string name="update_price_success">调价成功</string>
    <string name="update_price_failed">调价失败</string>
    <string name="heart_success">心跳成功</string>
    <string name="heart_failed">心跳失败</string>

    <string name="reminder">温馨提示</string>
    <string name="eq_no_pay">该设备还未设置支付方式</string>
    <string name="set_pay">请设置支付方式</string>
    <string name="ple_connect">请先连接连接服务器,再进行操作</string>
    <string name="no_cid">设备id获取失败，请确保已连接网络</string>
    <string name="sync">是否同步?</string>
    <string name="sync1">要同步的内容如下:</string>
    <string name="sync_now">正在同步</string>

    <string name="synchronizing">同步中...</string>
    <string name="sync_success">（同步成功）</string>
    <string name="no_sync">（未同步）</string>
    <string name="sync_content">正在同步内容：</string>
    <string name="sync_product">商品数据</string>
    <string name="sync_pas">admin/guest密码</string>


    <string name="already_connect">设备已连接</string>
    <string name="connecting">连接申请中</string>
    <string name="connecting1">设备申请中，请等待后台同意</string>
    <string name="rejected">设备已被拒绝,请重新连接</string>
    <string name="rejected1">设备申请通过，连接成功</string>
    <string name="connect_success">连接成功</string>
    <string name="empty_password">密码不能为空</string>
    <string name="empty_account_pas">账号密码不能为空</string>
    <string name="already_have">该设备已存在，是否同步所用内容</string>


    <string name="minute">分</string>


    <string name="select_date">选择日期</string>
    <string name="current_date">当前日期</string>
    <string name="select_time">选择时间</string>
    <string name="current_time">当前时间</string>
    <string name="qsrlxfs">请输入联系方式</string>
    <string name="qsrlxr">请输入联系人</string>
    <string name="mmbyz">两次密码不一致，请重新输入</string>
    <string name="no_data">请选择时间获取数据</string>
    <string name="no_data_time">本时间段暂无数据，请重新选择时间</string>
    <string name="no_select_time">选择的时间不能为空</string>
    <string name="select_right_time">请选择正确的时间</string>
    <string name="insert_stick">请按照以上动图进行插棍，并且关好门，才可以制作棉花糖</string>
    <string name="sugar_desc">花式多样，软软甜甜，入口即化，回味无穷</string>

    <string name="qdsy">确定使用</string>
    <string name="qxsy">取消使用</string>
    <string name="qxxs">取消显示</string>
    <string name="qxxs_content">是否取消该广告的显示</string>

    <string name="have_update_content1">发现新版本v</string>
    <string name="have_update_content2">是否立即更新？</string>
    <string name="update_now">立即更新</string>
    <string name="version_name">版本号:</string>
    <string name="no_update">当前版本为最新版本</string>
    <string name="download_now">正在下载中...</string>


    <string name="coin_warring">因限定时间内没有投完所有币，系统自动清零</string>
    <string name="coin_warring1">如有疑问，请联系客服人员电话</string>
    <string name="open_operate">请开机后再操作</string>
    <string name="coin_enough">请确保有足够的硬币/代币，</string>
    <string name="coin_enough1">本机器不设退币功能</string>
    <string name="coin_success">投币成功</string>
    <string name="choose_time">请输入时间</string>

    <string name="year_input">请输入年份</string>
    <string name="month_input">请输入月份</string>
    <string name="day_input">请输入天数</string>
    <string name="hour_input">请输入小时</string>

    <string name="ringht_month_input">请输入正确的月份</string>
    <string name="ringht_day_input">请输入正确的天数</string>
    <string name="ringht_hour_input">请输入正确的小时</string>

    <string name="make_fialed">制作失败，款项原路退回</string>
    <string name="ljlj">立即连接</string>
    <string name="unsav_wifi">是否取消保存该WiFi的密码</string>
    <string name="unsav_wifi1">取消保存</string>
    <!--制作失败，请联系客服人员电话： -->


    <string name="make_fielad1">制作失败</string>
    <string name="stick_error">棍子没有插好，请打开门重新插棍</string>
    <string name="current_time1">当前时间:</string>
    <string name="equipment_no">设备编号:</string>
    <string name="dont_coin1">请勿投币，本机仅限扫码支付</string>

    <string name="coin_pay">投币支付</string>

    <string name="order_coin_sta">数据统计/投币订单统计</string>
    <string name="order_no_pay">数据统计/无需支付订单统计</string>
    <string name="order_online_sta">数据统计/线上订单查询</string>
    <string name="order_underline_sta">数据统计/线下订单查询</string>
    <string name="synchroniz_fail">广告下载失败，请检查后台广告数据是否有误</string>
    <string name="warring_khmkmcs">客户门开门超时</string>
    <string name="warring_ztxhcs">做糖循环超时</string>

    <string name="order_coin_statistics">投币订单统计</string>
    <string name="order_no_pay_statistics">无需支付订单统计</string>

    <string name="order_online">线上订单查询</string>
    <string name="order_underline">线下订单查询</string>


    <string name="zfcg">支付成功</string>
    <string name="qxzwjbf">请选择文件播放</string>
    <string name="zzz">制作中</string>
    <string name="ljsb">连接失败，请确保连接上系统id</string>
    <string name="wifimmcw">wifi密码错误</string>
    <string name="glyid">输入管理id不能为空</string>
    <string name="bzc">暂不支持这个功能</string>
    <string name="shibai">切换4g失败</string>
    <string name="tian">时间不能超过两天</string>
    <string name="yue">时间不能超过一个月</string>
    <string name="xgwc">修改完成</string>
    <string name="kssj">开始时间不能大于结束时间或者时间不能相同</string>
    <string name="adlcg">admin登录成功</string>
    <string name="gdlcg">guest登录成功</string>
    <string name="yues">时间不能超过12个月</string>
    <string name="sjcw">时间错误</string>
    <string name="nian">时间不能超过10年</string>
    <string name="kjcg">关机成功</string>
    <string name="gjcg">开机成功</string>
    <string name="idsb">id获取失败，请检查网络</string>
    <string name="yjcsh">该设备已经初始化</string>
    <string name="dlsb">登录失败</string>
    <string name="shuru">秒后再输入密码</string>
    <string name="pelase">请在</string>


    <string name="order_no">订单编号</string>
    <string name="order_input">请输入订单编号</string>
    <string name="order_state">订单状态</string>
    <string name="order_name">产品名称</string>
    <string name="no_pay">未支付</string>
    <string name="already_pay">已支付</string>
    <string name="refund_ing">退款中</string>
    <string name="already_refund">已退款</string>
    <string name="loading_all">全部加载完成</string>
    <string name="loading">正在加载中</string>
    <string name="price">价格</string>
    <string name="wechat_pay">微信支付</string>
    <string name="alipay_pay">支付宝支付</string>
    <string name="order_pay_timer">订单付款时间</string>
    <string name="order_create_timer">订单创建时间</string>
    <string name="no">序号</string>
    <string name="cgjc">插棍检查禁止</string>
    <string name="zdcg">自动出棍</string>

    <string name="exit_app">是否要退出本App？</string>
    <string name="reset_system">是否要重启系统？</string>
    <string name="show">显示花型</string>
    <string name="not_null">输入数据不能为空</string>
    <string name="open_warring">报警处理后，请到后台点击开机（请先拔掉机械手的棍子）</string>
    <string name="pay_xinyongka">信用卡支付</string>
    <string name="slot_card_now">刷卡支付</string>
    <string name="credit_card_payment">立即刷卡，完成支付</string>
    <string name="credit_card_payment_statistics">信用卡支付统计</string>
    <string name="order_credit_card">数据统计/信用卡支付统计</string>
    <string name="total_statistics">线下总统计</string>
    <string name="offline_statistics">数据统计/线下总统计</string>
    <string name="xingyongkazhibi">信用卡/纸币支付</string>
    <string name="advance_parameter_1">X轴回零速度</string>
    <string name="advance_parameter_2">X轴爬行速度</string>
    <string name="advance_parameter_3">Y轴回零速度</string>
    <string name="advance_parameter_4">Y轴爬行速度</string>
    <string name="advance_parameter_5">E轴回零速度</string>
    <string name="advance_parameter_6">E轴爬行速度</string>
    <string name="advance_parameter_7">X轴加速度</string>
    <string name="advance_parameter_8">X轴减速度</string>
    <string name="advance_parameter_9">Y轴加速度</string>
    <string name="advance_parameter_10">Y轴减速度</string>
    <string name="advance_parameter_11">E轴加速度</string>
    <string name="advance_parameter_12">E轴减速度</string>
    <string name="advance_parameter_13">炉头第三段停止时间</string>
    <string name="advance_parameter_14">炉头第一段温度（%）</string>
    <string name="advance_parameter_15">炉头第二段温度（%）</string>
    <string name="advance_parameter_16">X轴零点补偿</string>
    <string name="advance_parameter_17">Y轴零点补偿</string>
    <string name="advance_parameter_18">Z轴零点补偿</string>
    <string name="advance_parameter_19">取糖位置X设置</string>
    <string name="advance_parameter_20">取糖位置Y设置</string>
    <string name="advance_parameter_21">取糖位置Z设置</string>
    <string name="advance_parameter_22">取棍位置X设置</string>
    <string name="advance_parameter_23">取棍位置Y设置</string>
    <string name="advance_parameter_24">取棍位置Z设置</string>
    <string name="advance_parameter_25">水箱加水</string>
    <string name="advance_parameter_26">币数的倍率</string>
    <string name="edit_no_null">输入框不能为空</string>
    <string name="pro_motioncode">线上/优惠码支付</string>
    <string name="role">权限管理</string>
    <string name="burner_condition_yes">炉头温度达到！</string>
    <string name="burner_condition_no">炉头升温中!</string>
    <string name="dimension_condition_yes">柜内温度达到！</string>
    <string name="dimension_condition_no">柜内温度上升中！</string>
    <string name="humidity_condition_yes">柜内湿度达到！</string>
    <string name="humidity_condition_no">加湿中！</string>
    <string name="x_stick_motor">缺棍传感器</string>
    <string name="x_stick_detection">插棍检测</string>
    <string name="x_closed_in_place">手动门关到位</string>
    <string name="y_stick_motor">出棍电机</string>
    <string name="y_humidifier_water_pump">加湿器水泵</string>
    <string name="not_open_door">不开门的情况下，请点击开门！</string>
    <string name="service_contact">服务联系人：</string>
    <string name="service_line">服务投诉热线：</string>
    <string name="unfinished_stop">上次做糖未完成，还在清洗中，请稍等一下！</string>
    <string name="y_dir_x">X轴DIR</string>
    <string name="humidifier_water_leve_detection">加湿器水位检测</string>
    <string name="signal_strength">你好，当前机器信号弱，不支持买棉花糖！谢谢！</string>
    <string name="change">找零硬币的余额</string>
    <string name="iscontinue">找零%1$d，由于系统无%2$d币值，找零%3$d，是否超额继续！</string>
    <string name="open_door_error">客户们开门失败</string>
    <string name="no_continuous_oepn_close_chance">请在%1$d秒后开关机！</string>
    <string name="mdbxinyongka">MDB信用卡</string>
    <string name="mdb_credit_card_content1">1.在刷卡机上输入密码，然后在刷卡机上单击绿色的\" ENTER \"按钮以完成付款。</string>
    <string name="mdb_credit_card_content2">2.付款完成后，您需要从读卡器中取出卡以完成此操作。</string>
    <string name="mdb_credit_card_content3">3.如果要取消此操作，请在信用卡机上单击红色的\" CANCEL\"按钮。</string>
    <string name="card_tips">插入信用卡，如果已经插入，则直接在屏幕上单击\"确定\"！</string>
    <string name="coin_pulse">币数脉冲除以x值</string>
    <string name="oldpas">原始密码不正确</string>
    <string name="all_clean">全部蹲位清洁</string>

</resources>
